This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 2002 - errors occured while rotating /var/log/boot.log
errors occured while rotating /var/log/boot.log
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-05 12:22 EDT by Dale Lovelace
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-05 16:32:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dale Lovelace 1999-04-05 12:22:35 EDT
----- Original Message -----
From: root <root@linux.floweb.com>
root receives this email after letting 5.9.5.1 run
overnight.

To: <root@linux.floweb.com>
Sent: Monday, April 05, 1999 4:02 AM
Subject: errors rotating logs


> errors occured while rotating /var/log/boot.log
>
> stat of /var/log/boot.log failed: No such file or
directory
>
Comment 1 Preston Brown 1999-04-05 16:07:59 EDT
Michael, you have removed all the /var/log/boot.log stuff from the
latest linuxconf, right?
Comment 2 Michael K. Johnson 1999-04-05 16:32:59 EDT
Oops.  Almost all.  Missed that reference while doing the rest.
Will be fixed in linuxconf-1.14r2-4

Note You need to log in before you can comment on or make changes to this bug.